WordPress.org

Support

Support » How-To and Troubleshooting » you do not have sufficient permissions to access this page

you do not have sufficient permissions to access this page

  • Alright so i am using a Woo Theme & i go to update the framework on it and i keep getting this error “you do not have sufficient permissions to access this page” i have been able to update it fine so i am not sure what has changed…

    I have disable all plugins & that did not fix the problem. Also did a reinstall of 3.3.1. Anyone know anything about this?

Viewing 3 replies - 1 through 3 (of 3 total)
Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘you do not have sufficient permissions to access this page’ is closed to new replies.
Skip to toolbar